.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-34.020000px;}
.ls5{letter-spacing:-26.082000px;}
.ls1{letter-spacing:-26.040000px;}
.ls14{letter-spacing:-22.377600px;}
.ls4{letter-spacing:-21.638400px;}
.ls7{letter-spacing:-21.445200px;}
.ls10{letter-spacing:-20.832000px;}
.ls6{letter-spacing:-19.964000px;}
.ls1c{letter-spacing:-19.219200px;}
.ls16{letter-spacing:-17.606400px;}
.lsd{letter-spacing:-15.876000px;}
.lsa{letter-spacing:-15.719200px;}
.lsb{letter-spacing:-15.052800px;}
.lse{letter-spacing:-13.053600px;}
.ls19{letter-spacing:-12.474000px;}
.ls8{letter-spacing:-12.152000px;}
.ls1b{letter-spacing:-11.827200px;}
.ls15{letter-spacing:-11.284000px;}
.lsc{letter-spacing:-11.211200px;}
.ls13{letter-spacing:-10.976000px;}
.lsf{letter-spacing:-10.270400px;}
.ls18{letter-spacing:-10.256400px;}
.ls2{letter-spacing:-9.996000px;}
.ls1a{letter-spacing:-8.808800px;}
.ls9{letter-spacing:-6.104000px;}
.ls11{letter-spacing:-4.664800px;}
.ls17{letter-spacing:-3.665200px;}
.ls12{letter-spacing:-2.856000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-13.012000px;}
._9{margin-left:-5.328000px;}
._11{margin-left:-4.224000px;}
._a{margin-left:-2.464000px;}
._8{margin-left:-1.296000px;}
._c{width:1.188000px;}
._d{width:2.464000px;}
._b{width:4.312000px;}
._f{width:5.456000px;}
._10{width:6.600000px;}
._e{width:7.964000px;}
._1{width:10.090000px;}
._16{width:11.101600px;}
._13{width:12.161600px;}
._15{width:13.586800px;}
._14{width:14.765200px;}
._4{width:16.872800px;}
._18{width:17.936800px;}
._6{width:18.988000px;}
._5{width:20.090800px;}
._3{width:21.654000px;}
._17{width:23.063600px;}
._0{width:26.020800px;}
._2{width:33.856400px;}
._1a{width:123.984000px;}
._1b{width:143.892000px;}
._19{width:248.220000px;}
._7{width:1685.925200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:25.652000px;}
.fsf{font-size:30.800000px;}
.fsc{font-size:32.648000px;}
.fs5{font-size:36.000000px;}
.fse{font-size:36.400000px;}
.fs9{font-size:39.200000px;}
.fs6{font-size:44.000000px;}
.fsd{font-size:52.000000px;}
.fs8{font-size:56.000000px;}
.fs3{font-size:64.400000px;}
.fsb{font-size:67.200000px;}
.fs4{font-size:72.000000px;}
.fs1{font-size:84.000000px;}
.fs2{font-size:92.000000px;}
.fsa{font-size:96.000000px;}
.fs0{font-size:120.000000px;}
.y5{bottom:38.267649px;}
.y3{bottom:70.146344px;}
.y35{bottom:70.437361px;}
.y3b{bottom:73.817259px;}
.y1b{bottom:83.642971px;}
.y34{bottom:91.056969px;}
.y2{bottom:103.887520px;}
.y1a{bottom:107.074343px;}
.y33{bottom:111.676577px;}
.y41{bottom:113.146349px;}
.y19{bottom:130.505716px;}
.y36{bottom:145.134859px;}
.y18{bottom:153.937088px;}
.y40{bottom:154.385565px;}
.y3f{bottom:175.005173px;}
.y2c{bottom:188.232026px;}
.y16{bottom:192.364539px;}
.y3e{bottom:195.624780px;}
.y17{bottom:198.086480px;}
.y15{bottom:212.984147px;}
.y3c{bottom:216.244388px;}
.y3d{bottom:223.526859px;}
.y14{bottom:233.603755px;}
.y13{bottom:265.470422px;}
.y12{bottom:286.090029px;}
.y11{bottom:306.709637px;}
.y10{bottom:327.329245px;}
.yf{bottom:347.948853px;}
.ye{bottom:368.568461px;}
.y4d{bottom:381.931841px;}
.yd{bottom:389.188069px;}
.y4c{bottom:404.663865px;}
.yc{bottom:409.807676px;}
.y4b{bottom:427.395733px;}
.yb{bottom:441.674343px;}
.y4a{bottom:450.127601px;}
.y20{bottom:450.968944px;}
.ya{bottom:462.293951px;}
.y1f{bottom:471.588395px;}
.y49{bottom:472.859625px;}
.y9{bottom:482.913559px;}
.y48{bottom:495.591493px;}
.y1e{bottom:503.455062px;}
.y8{bottom:503.533167px;}
.y32{bottom:508.739618px;}
.y47{bottom:518.323518px;}
.y1d{bottom:524.074670px;}
.y7{bottom:524.152775px;}
.y46{bottom:541.055386px;}
.y0{bottom:542.826797px;}
.y1c{bottom:555.941337px;}
.y6{bottom:556.019441px;}
.y45{bottom:563.787410px;}
.y44{bottom:586.519278px;}
.y2a{bottom:597.980499px;}
.y3a{bottom:602.186275px;}
.y43{bottom:609.251302px;}
.y29{bottom:622.192918px;}
.y42{bottom:626.121890px;}
.y28{bottom:645.624290px;}
.y27{bottom:669.055663px;}
.y26{bottom:692.487035px;}
.y4{bottom:722.467320px;}
.y2b{bottom:737.373735px;}
.y1{bottom:916.571561px;}
.y38{bottom:937.466878px;}
.y37{bottom:941.215741px;}
.y31{bottom:1001.166001px;}
.y30{bottom:1021.785609px;}
.y2f{bottom:1042.405061px;}
.y24{bottom:1052.423847px;}
.y25{bottom:1059.706161px;}
.y2e{bottom:1063.024669px;}
.y23{bottom:1078.666828px;}
.y2d{bottom:1091.454734px;}
.y22{bottom:1104.909965px;}
.y39{bottom:1139.054474px;}
.y21{bottom:1153.647220px;}
.ha{height:18.737984px;}
.he{height:23.848344px;}
.h13{height:26.208984px;}
.h14{height:26.226562px;}
.h6{height:26.296875px;}
.h9{height:32.033203px;}
.h10{height:32.054687px;}
.h8{height:32.140625px;}
.h11{height:37.857422px;}
.hc{height:40.769531px;}
.hb{height:40.906250px;}
.h4{height:52.417969px;}
.h7{height:52.593750px;}
.h5{height:57.016340px;}
.h3{height:66.978516px;}
.hd{height:69.890625px;}
.h2{height:87.363281px;}
.h12{height:578.754902px;}
.h1{height:620.150327px;}
.hf{height:992.709150px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w2{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x1b{left:62.483660px;}
.x19{left:65.993367px;}
.xf{left:73.340196px;}
.x4{left:76.698693px;}
.xe{left:84.352941px;}
.x9{left:96.008331px;}
.x2{left:111.278712px;}
.x1c{left:118.718954px;}
.x1{left:138.531117px;}
.xa{left:142.571310px;}
.x5{left:151.731884px;}
.x6{left:159.113078px;}
.x11{left:211.020754px;}
.x1a{left:212.938378px;}
.x10{left:223.592467px;}
.x1d{left:228.160647px;}
.xb{left:280.148771px;}
.x15{left:300.324276px;}
.x18{left:314.311243px;}
.x8{left:336.252068px;}
.x3{left:372.476501px;}
.x17{left:379.220988px;}
.x13{left:392.240395px;}
.x16{left:403.267043px;}
.x7{left:492.058824px;}
.xc{left:500.122965px;}
.xd{left:513.059582px;}
.x14{left:552.607990px;}
.x12{left:667.828015px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-29.037992pt;}
.ls5{letter-spacing:-22.262460pt;}
.ls1{letter-spacing:-22.226611pt;}
.ls14{letter-spacing:-19.100546pt;}
.ls4{letter-spacing:-18.469597pt;}
.ls7{letter-spacing:-18.304690pt;}
.ls10{letter-spacing:-17.781289pt;}
.ls6{letter-spacing:-17.040402pt;}
.ls1c{letter-spacing:-16.404673pt;}
.ls16{letter-spacing:-15.028057pt;}
.lsd{letter-spacing:-13.551063pt;}
.lsa{letter-spacing:-13.417225pt;}
.lsb{letter-spacing:-12.848415pt;}
.lse{letter-spacing:-11.141985pt;}
.ls19{letter-spacing:-10.647264pt;}
.ls8{letter-spacing:-10.372418pt;}
.ls1b{letter-spacing:-10.095183pt;}
.ls15{letter-spacing:-9.631531pt;}
.lsc{letter-spacing:-9.569392pt;}
.ls13{letter-spacing:-9.368636pt;}
.lsf{letter-spacing:-8.766367pt;}
.ls18{letter-spacing:-8.754417pt;}
.ls2{letter-spacing:-8.532151pt;}
.ls1a{letter-spacing:-7.518808pt;}
.ls9{letter-spacing:-5.210109pt;}
.ls11{letter-spacing:-3.981670pt;}
.ls17{letter-spacing:-3.128455pt;}
.ls12{letter-spacing:-2.437757pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-11.106477pt;}
._9{margin-left:-4.547749pt;}
._11{margin-left:-3.605423pt;}
._a{margin-left:-2.103163pt;}
._8{margin-left:-1.106209pt;}
._c{width:1.014025pt;}
._d{width:2.103163pt;}
._b{width:3.680536pt;}
._f{width:4.657004pt;}
._10{width:5.633473pt;}
._e{width:6.797724pt;}
._1{width:8.612385pt;}
._16{width:9.475843pt;}
._13{width:10.380613pt;}
._15{width:11.597101pt;}
._14{width:12.602932pt;}
._4{width:14.401888pt;}
._18{width:15.310072pt;}
._6{width:16.207331pt;}
._5{width:17.148633pt;}
._3{width:18.482912pt;}
._17{width:19.686085pt;}
._0{width:22.210223pt;}
._2{width:28.898350pt;}
._1a{width:105.827347pt;}
._1b{width:122.819950pt;}
._19{width:211.869791pt;}
._7{width:1439.032388pt;}
.fs7{font-size:21.895431pt;}
.fsf{font-size:26.289540pt;}
.fsc{font-size:27.866912pt;}
.fs5{font-size:30.728033pt;}
.fse{font-size:31.069456pt;}
.fs9{font-size:33.459414pt;}
.fs6{font-size:37.556485pt;}
.fsd{font-size:44.384937pt;}
.fs8{font-size:47.799163pt;}
.fs3{font-size:54.969038pt;}
.fsb{font-size:57.358996pt;}
.fs4{font-size:61.456067pt;}
.fs1{font-size:71.698745pt;}
.fs2{font-size:78.527197pt;}
.fsa{font-size:81.941423pt;}
.fs0{font-size:102.426778pt;}
.y5{bottom:32.663600pt;}
.y3{bottom:59.873867pt;}
.y35{bottom:60.122267pt;}
.y3b{bottom:63.007200pt;}
.y1b{bottom:71.394000pt;}
.y34{bottom:77.722267pt;}
.y2{bottom:88.673867pt;}
.y1a{bottom:91.394000pt;}
.y33{bottom:95.322267pt;}
.y41{bottom:96.576800pt;}
.y19{bottom:111.394000pt;}
.y36{bottom:123.880800pt;}
.y18{bottom:131.394000pt;}
.y40{bottom:131.776800pt;}
.y3f{bottom:149.376800pt;}
.y2c{bottom:160.666667pt;}
.y16{bottom:164.194000pt;}
.y3e{bottom:166.976800pt;}
.y17{bottom:169.078000pt;}
.y15{bottom:181.794000pt;}
.y3c{bottom:184.576800pt;}
.y3d{bottom:190.792800pt;}
.y14{bottom:199.394000pt;}
.y13{bottom:226.594000pt;}
.y12{bottom:244.194000pt;}
.y11{bottom:261.794000pt;}
.y10{bottom:279.394000pt;}
.yf{bottom:296.994000pt;}
.ye{bottom:314.594000pt;}
.y4d{bottom:326.000400pt;}
.yd{bottom:332.194000pt;}
.y4c{bottom:345.403467pt;}
.yc{bottom:349.794000pt;}
.y4b{bottom:364.806400pt;}
.yb{bottom:376.994000pt;}
.y4a{bottom:384.209333pt;}
.y20{bottom:384.927467pt;}
.ya{bottom:394.594000pt;}
.y1f{bottom:402.527333pt;}
.y49{bottom:403.612400pt;}
.y9{bottom:412.194000pt;}
.y48{bottom:423.015333pt;}
.y1e{bottom:429.727333pt;}
.y8{bottom:429.794000pt;}
.y32{bottom:434.238000pt;}
.y47{bottom:442.418400pt;}
.y1d{bottom:447.327333pt;}
.y7{bottom:447.394000pt;}
.y46{bottom:461.821333pt;}
.y0{bottom:463.333333pt;}
.y1c{bottom:474.527333pt;}
.y6{bottom:474.594000pt;}
.y45{bottom:481.224400pt;}
.y44{bottom:500.627333pt;}
.y2a{bottom:510.410133pt;}
.y3a{bottom:514.000000pt;}
.y43{bottom:520.030400pt;}
.y29{bottom:531.076800pt;}
.y42{bottom:534.430400pt;}
.y28{bottom:551.076800pt;}
.y27{bottom:571.076800pt;}
.y26{bottom:591.076800pt;}
.y4{bottom:616.666667pt;}
.y2b{bottom:629.390133pt;}
.y1{bottom:782.345600pt;}
.y38{bottom:800.180933pt;}
.y37{bottom:803.380800pt;}
.y31{bottom:854.551733pt;}
.y30{bottom:872.151733pt;}
.y2f{bottom:889.751600pt;}
.y24{bottom:898.303200pt;}
.y25{bottom:904.519067pt;}
.y2e{bottom:907.351600pt;}
.y23{bottom:920.703067pt;}
.y2d{bottom:931.618267pt;}
.y22{bottom:943.103067pt;}
.y39{bottom:972.247333pt;}
.y21{bottom:984.703067pt;}
.ha{height:15.993928pt;}
.he{height:20.355908pt;}
.h13{height:22.370849pt;}
.h14{height:22.385853pt;}
.h6{height:22.445868pt;}
.h9{height:27.342148pt;}
.h10{height:27.360486pt;}
.h8{height:27.433839pt;}
.h11{height:32.313448pt;}
.hc{height:34.799098pt;}
.hb{height:34.915795pt;}
.h4{height:44.741697pt;}
.h7{height:44.891736pt;}
.h5{height:48.666667pt;}
.h3{height:57.169946pt;}
.hd{height:59.655596pt;}
.h2{height:74.569495pt;}
.h12{height:494.000000pt;}
.h1{height:529.333333pt;}
.hf{height:847.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w2{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x1b{left:53.333333pt;}
.x19{left:56.329067pt;}
.xf{left:62.600000pt;}
.x4{left:65.466667pt;}
.xe{left:72.000000pt;}
.x9{left:81.948533pt;}
.x2{left:94.982667pt;}
.x1c{left:101.333333pt;}
.x1{left:118.244133pt;}
.xa{left:121.692667pt;}
.x5{left:129.511733pt;}
.x6{left:135.812000pt;}
.x11{left:180.118133pt;}
.x1a{left:181.754933pt;}
.x10{left:190.848800pt;}
.x1d{left:194.748000pt;}
.xb{left:239.122800pt;}
.x15{left:256.343733pt;}
.x18{left:268.282400pt;}
.x8{left:287.010133pt;}
.x3{left:317.929733pt;}
.x17{left:323.686533pt;}
.x13{left:334.799333pt;}
.x16{left:344.211200pt;}
.x7{left:420.000000pt;}
.xc{left:426.883200pt;}
.xd{left:437.925333pt;}
.x14{left:471.682133pt;}
.x12{left:570.028933pt;}
}
